﻿@media (min-width: 1200px) {
    #ChartArea {
        display: block;
        height: 400px;
        margin-top: 10px;
    }

    #ChartContainer {
        width: 670px;
        height: 360px;
        background-color: #FFFFFF;
    }

    #Retail_Chart_Div {
        width: 650px;
        height: 340px;
    }

    #ChartCover {
        height: 278px;
        width: 205px;
        top: 31px;
        left: 411px;
        padding: 2px;
    }

    #ChartCoverInternal {
        background-color: #fafafa;
        height: 100%;
        width: 100%;
        text-align: center;
    }

    #ChartCoverLock {
        padding-top: 120px;
    }
}

@media (max-width: 1199px) {
    #ChartArea {
        display: block;
        height: 400px;
        margin-top: 10px;
    }

    #ChartContainer {
        width: 600px;
        height: 360px;
        background-color: #FFFFFF;
    }

    #Retail_Chart_Div {
        width: 570px;
        height: 340px;
    }

    #ChartCover {
        height: 278px;
        width: 205px;
        top: 31px;
        left: 346px;
        padding: 2px;
    }

    #ChartCoverInternal {
        /*background-color: #fafafa;*/
        background-color: #fafafa;
        height: 100%;
        width: 100%;
        text-align: center;
    }

    #ChartCoverLock {
        padding-top: 120px;
    }
}

@media (max-width: 990px) {
    #imgDonut {
        width: 200px;
        height: 200px;
    }

    #ProductAndServicesItems td {
        font-size: 12px !important;
    }

    #ChartArea {
        background-color: #00FF00;
        display: block;
        height: 380px;
        margin-top: 10px;
    }

    #ChartContainer {
        width: 600px;
        height: 350px;
        background-color: #FFFFFF;
    }

    #Retail_Chart_Div {
        width: 590px;
        height: 340px;
    }

    #ChartCover {
        height: 276px;
        width: 208px;
        top: 32px;
        left: 350px;
        padding: 3px;
    }

    #ChartCoverInternal {
        /*background-color: #fafafa;*/
        background-color: #fafafa;
        height: 100%;
        width: 100%;
        text-align: center;
    }

    #ChartCoverLock {
        padding-top: 110px;
    }

    #ReportContentPanel {
        width: 100% !important;
    }

    #LeftRightDivide {
        display: none !important;
    }

    #RightSide {
        display: none !important;
    }

    #PurchaseAreaMobile {
        display: block !important;
    }
}


@media (max-width: 750px) {
    #ChartArea {
        display: block;
        height: 300px;
        margin-top: 10px;
    }

    #ChartContainer {
        width: 510px;
        height: 260px;
        background-color: #FFFFFF;
    }

    #Retail_Chart_Div {
        width: 500px;
        height: 250px;
    }

    #ChartCover {
        height: 205px;
        width: 160px;
        top: 22px;
        left:310px;
        padding: 3px;
    }

    #ChartCoverInternal {
        background-color: #fafafa;
        height: 100%;
        width: 100%;
        text-align: center;
    }

    #ChartCoverLock {
        padding-top: 80px;
    }
}

    @media (max-width: 670px) {
        #imgDonutContainer {
            display: none !important;
        }

        #ProductsAndServices {
            width: 100% !important;
        }

        #ChartArea {
            display: block;
            height: 240px;
            margin-top: 10px;
        }

        #ChartContainer {
            width: 420px;
            height: 210px;
            background-color: #FFFFFF;
        }

        #Retail_Chart_Div {
            width: 410px;
            height: 190px;
        }

        #ChartCover {
            height: 165px;
            width: 120px;
            top: 12px;
            left:270px;
            padding: 3px;
        }

        #ChartCoverInternal {
            background-color: #fafafa;
            height: 100%;
            width: 100%;
            text-align: center;
        }

        #ChartCoverLock {
            padding-top: 60px;
        }
    }


      @media (max-width: 400px) {

        #ChartContainer {
            width: 330px;
            height: 210px;
            background-color: #FFFFFF;
        }

        #Retail_Chart_Div {
            width: 330px;
            height: 190px;
        }

        #ChartCover {
            height: 165px;
            width: 120px;
            top: 12px;
            left: 220px;
            padding: 3px;
        }

        .ReportLandingPageV3 h1 span {
            font-size: 40px;
        }

      }

    .ReportBreadCrumb {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 19px;
        font-size: 12px;
        letter-spacing: 0.25px;
        text-transform: uppercase;
        color: #BDBDBD;
    }

        .ReportBreadCrumb a {
            color: #1d87c1 !important;
            text-decoration-line: underline !important;
        }

    .ReportLandingPageV3 h1 {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        line-height: 62px;
        font-size: 48px;
        letter-spacing: 0.25px;
        color: #333333;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
    }

    .ReportLandingPageV3 h2 {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 39px;
        font-size: 24px;
        letter-spacing: 0.25px;
        color: #BDBDBD;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .ReportLandingPageV3 h3 {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        line-height: 46px;
        font-size: 36px;
        letter-spacing: 0.25px;
        color: #333333;
        padding-top: 15px;
        margin-top: 0px;
    }

    #ChartArea {
        text-align: center;
        border-radius: 5px;
        box-shadow: 1px 2px #eeeeee;
        padding: 5px;
        background-color: #FFFFFF;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    #ChartContainer {
        display: inline-block;
        position: relative;
    }

    #ReportInfoBox {
        padding: 15px;
        border-radius: 5px;
        background-color: #FFFFFF;
        box-shadow: 1px 2px #eeeeee;
        margin-bottom: 20px;
    }

        #ReportInfoBox .PublishedDate {
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: 19px;
            font-size: 16px;
            letter-spacing: 0.25px;
            color: #37070B !important;
        }

        #ReportInfoBox .TagLine {
            font-family: Roboto;
            font-style: normal;
            font-weight: 500 !important;
            line-height: 26px;
            font-size: 16px;
            letter-spacing: 0.25px;
            color: #37070B !important;
        }

        #ReportInfoBox h2 {
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
            font-size: 18px;
            color: #771018;
            margin: 0px 0px 0px 0px;
            padding: 0px;
        }

        #ReportInfoBox h3 {
            font-family: Roboto;
            font-style: normal;
            font-weight: 300;
            line-height: 21px;
            font-size: 16px;
            letter-spacing: 0.25px;
            color: #000000;
            margin: 0px 0px 3px 10px;
        }

    .TOCArea {
        margin-left: 16px;
        border-left: 1px solid #DD9276;
        padding-left: 8px;
        margin-bottom: 12px;
        margin-top: 2px;
    }

    .TOCTextArea {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 23px;
        font-size: 14px;
        letter-spacing: 0.25px;
        color: #37070B;
        margin-bottom: 3px;
    }

    .TOCListItems {
        font-family: Roboto;
        font-style: normal;
        font-weight: lighter;
        line-height: 26px;
        font-size: 14px;
        letter-spacing: 0.25px;
        color: #888888;
        margin: 0px;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .TOCListSubItems {
        font-family: Roboto;
        font-style: normal;
        font-weight: 200;
        line-height: 19px;
        font-size: 12px;
        letter-spacing: 0.25px;
        color: #666666;
        padding-left: 10px;
    }

    .ReportLandingPageV3 p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 23px;
        font-size: 14px;
        letter-spacing: 0.25px;
        color: #000000;
    }

    #PurchaseArea {
        box-shadow: 1px 2px #eeeeee;
        background-color: #FFFFFF;
        text-align: center;
    }

    #PurchaseAreaMobile {
        border-top: 1px solid #EEEEEE;
        background-color: #FFFFFF;
        text-align: center;
        position: fixed;
        z-index: 3;
        left: 0;
        bottom: 0;
        width: 100%;
    }

    #PurchaseOptions {
        padding-left: 10px;
        padding-right: 10px;
    }

        #PurchaseOptions h2 {
            font-family: Roboto;
            font-style: normal;
            font-weight: bold;
            line-height: 23px;
            font-size: 18px;
            text-align: center;
            letter-spacing: 0.25px;
            color: #2A365B !important;
            padding-bottom: 10px;
        }

        #PurchaseOptions td {
            font-family: Roboto;
            font-style: normal;
            line-height: normal;
            padding: 2px;
        }

    .MembershipOption {
        text-align: left;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 20px;
        font-size: 12px;
        color: #000000;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 10px;
        padding-bottom: 5px;
        border-top: 1px solid #BDBDBD;
        border-bottom: 1px solid #BDBDBD;
        margin-bottom: 5px;
    }

        .MembershipOption ul {
        }

        .MembershipOption li {
            font-weight: bold;
            list-style-type: none !important;
            margin-left: 0px;
            margin-top: 3px;
        }

            .MembershipOption li::before {
                content: "•  ";
                color: #1186C3;
            }

            .MembershipOption li li {
                list-style-type: none !important;
                margin-left: 10px !important;
                color: #000000 !important;
                font-weight: normal;
                margin-top: 3px;
            }

                .MembershipOption li li::before {
                    content: "•  ";
                    color: #1186C3; /* or whatever color you prefer */
                }


    #WhyBuyThisReport {
        text-align: left;
        padding-left: 18px;
        padding-right: 18px;
        padding-top: 18px;
        padding-bottom: 0px;
    }

        #WhyBuyThisReport h2 {
            font-family: Roboto;
            font-weight: bold;
            line-height: 23px;
            font-size: 18px;
            letter-spacing: 0.25px;
            color: #2A365B !important;
            padding-bottom: 10px;
        }

        #WhyBuyThisReport ul {
            margin-left: 3px !important;
        }

        #WhyBuyThisReport li {
            list-style-type: disc !important;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: 23px;
            font-size: 14px;
            color: #333333;
            margin-left: 10px !important;
            padding-bottom: 8px;
        }

    #SWOT ul {
        margin-left: 3px !important;
    }

    #SWOT li {
        list-style-type: disc !important;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 23px;
        font-size: 14px;
        color: #333333;
        margin-left: 25px !important;
        padding-bottom: 8px;
    }

    #DigiCert {
        padding-left: 12px;
        padding-bottom: 30px;
        border-bottom: 1px solid #BDBDBD;
    }

    #WantASampleReport {
        text-align: left;
        padding: 0px 18px 18px 18px;
    }

        #WantASampleReport h2 {
            font-family: Roboto;
            font-weight: bold;
            line-height: 21px;
            font-size: 17px;
            color: #2A365B !important;
            padding-bottom: 0px;
            margin-bottom: 0px;
        }

        #WantASampleReport p {
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 10px !important;
            color: #000000;
            margin-left: 25px !important;
        }

        #WantASampleReport label {
            margin-bottom: 0px !important;
        }

        #WantASampleReport button {
            border-radius: 20px !important;
            background-color: #FFFFFF !important;
            color: #C7523c !important;
            font-size: 14px !important;
            letter-spacing: 0.25px;
            font-weight: bold !important;
            font-family: Roboto !important;
            background-image: none !important;
            border: 2px solid #C7523c !important;
            box-shadow: none !important;
            padding: 1px !important;
            margin-top: 5px;
        }

        #WantASampleReport select {
            border-top: none !important;
            border-left: none !important;
            border-right: none !important;
            border-bottom: 1px solid #DD9276 !important;
            box-shadow: none !important;
            background-color: #FAFAFA !important;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 12px;
            color: #BDBDBD !important;
        }

        #WantASampleReport input {
            background-color: #FAFAFA !important;
            border-top: none !important;
            border-left: none !important;
            border-right: none !important;
            border-bottom: 1px solid #DD9276 !important;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 12px;
            color: #BDBDBD !important;
        }

        #WantASampleReport [type="checkbox"] + label {
            position: absolute !important;
            left: -20px !important;
        }

.EventButton {
    border-radius: 20px !important;
    background-color: #FFFFFF !important;
    color: #C7523c !important;
    font-size: 14px !important;
    letter-spacing: 0.25px;
    font-weight: bold !important;
    font-family: Roboto !important;
    background-image: none !important;
    border: 2px solid #C7523c !important;
    box-shadow: none !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 10px;
    display: inline-block;
}

    .EventButton a:hover {
        color: #C7523c !important;
        text-decoration: none !important;
    }

    #ClientsAlsoLookedAt {
        text-align: left;
        padding: 18px;
    }

        #ClientsAlsoLookedAt h2 {
            font-family: Roboto;
            font-weight: bold;
            line-height: 23px;
            font-size: 18px;
            letter-spacing: 0.25px;
            color: #2A365B !important;
            padding-bottom: 0px;
            margin-bottom: 0px;
        }

        #ClientsAlsoLookedAt h3 {
            font-family: Roboto;
            font-weight: normal;
            line-height: 25px;
            font-size: 16px;
            letter-spacing: 0.25px;
            color: #2A365B !important;
            padding-bottom: 0px;
            margin-bottom: 5px;
        }

        #ClientsAlsoLookedAt h4 {
            font-family: Roboto;
            font-style: normal;
            font-weight: 300;
            line-height: 21px;
            font-size: 14px;
            letter-spacing: 0.01em;
            color: #333333;
            padding: 0px;
            margin-top: 4px;
            margin-bottom: 2px;
        }

        #ClientsAlsoLookedAt li {
            padding-bottom: 8px;
            line-height: 13px;
        }

        #ClientsAlsoLookedAt a {
            font-family: Roboto;
            font-weight: normal;
            font-style: normal;
            font-size: 12px;
            letter-spacing: 0.01em;
            text-decoration: underline !important;
            color: #771018 !important;
        }

    #MarketShareTiles {
        display: inline-block;
        text-align: center;
        width: 100%;
    }

    #KeyStatsTiles {
        display: inline-block;
        text-align: center;
        width: 80%
    }

    #KeyStatsTile {
        display: inline-block;
        background-color: #FFFFFF;
        border-radius: 10px;
        box-shadow: 1px 2px #eeeeee;
        width: 162px;
        height: 162px;
        text-align: center;
        padding-top: 15px;
        padding-left: 12px;
        padding-right: 12px;
        margin-left: 12px;
        margin-right: 12px;
        margin-bottom: 25px;
    }

        #KeyStatsTile div {
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: 18px;
            font-size: 16px;
            text-align: center;
            letter-spacing: 0.25px;
            color: #333333;
            padding: 0px !important;
            margin: 0px !important;
        }

        #KeyStatsTile b {
            font-family: Roboto;
            font-style: normal;
            font-weight: bold;
            line-height: 43px;
            font-size: 26px;
            text-align: center;
            color: #333333;
        }

    .CallOut {
        width: 100%;
        border-top: 1px solid #1186c3;
        border-bottom: 1px solid #1186c3;
        padding-top: 25px;
        padding-bottom: 25px;
        color: #1186c3;
        text-align: center;
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        line-height: 34px;
        font-size: 24px;
        letter-spacing: 0.02em;
        margin-top: 35px;
        margin-bottom: 35px;
    }

        .CallOut div {
            width: 75%;
            display: inline-block;
        }

    #ProductsAndServices {
        width: 50%;
        display: inline-block;
        float: left;
    }

    #ProductAndServicesItems {
    }

        #ProductAndServicesItems td {
            margin: 0;
            padding: 5px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 18px;
            color: #333333;
        }


    /* Tooltip container */
    .tooltipContainer {
        display: inline-block;
        position: relative;
        z-index: 2;
    }

    .tooltiptext {
        visibility: hidden;
        width: 220px;
        font-size: 10pt !important;
        background-color: #FFFFFF;
        border: 1px solid #DC9179;
        text-align: center;
        padding: 5px 3px 5px 3px;
        border-radius: 6px;
        top: 100%;
        left: 50%;
        margin-left: -110px;
        position: absolute;
        z-index: 200 !important;
    }

.tooltipContainer:hover .tooltiptext {
    visibility: visible;
}

    .pricingTableOption[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::after {
        background-color: #E4551f !important;
    }

    .pricingTableOption[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::before, [type="radio"].with-gap:checked + label::after {
        border: 2px solid #5a5a5a !important;
    }

    .pricingTableOption label {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal !important;
        line-height: normal;
        font-size: 16px !important;
        color: #000000;
        padding-left: 26px !important;
    }

    .pricingTablePrice {
        padding-left: 28px !important;
        font-weight: bold !important;
        color: #c7472e !important;
        padding-bottom: 8px !important;
    }


#PurchaseAreaMobile {
    display: none;
}